CMRCUEX compatibility in version 6.8

When you upgrade to a newer release of MainView for CICS, you must always relink user programs that include the user exit interfaces CMRCUEX, CMRCCUEX or CMRUFOX with the new version of the exits. These user exit interfaces starting with version 6.8 of MainView for CICS (and later) are not downward compatible with earlier releases of MainView for CICS, and the earlier versions of these exits cannot run in version 6.8 of MainView for CICS and later.

Was this page helpful? Yes No Submitting... Thank you

Comments